/* CSS Document */
body {
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	word-break: keep-all;
	line-break: strict;
	word-wrap: break-word;
	overflow-wrap: break-word;
	color: #181000 !important;
	margin: 0 auto;
	overflow: hidden !important;;
}




/*header {
	background: #000;
	border-bottom: 1px solid #FFF;
	-webkit-background-size: 4px 4px;
	padding: 6px 10px 6px 10px;
	height: 30px;
	overflow: hidden !important;
}*/
img{
	width: 100%;
	vertical-align: bottom;
}

a{
	color: #000;
	text-decoration: none;
}

/*a:hover img {
	opacity: 0.7;
}*/

p {
	margin: 0 auto;
	margin-block-start: 0;
    margin-block-end: 0;
	text-align: center;
	height: auto;
}

.pc{
	display: block;
}
.sp{
	display: none;
}

#container{
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
	line-height: 2;
	word-break: break-all;
	margin: 0 auto;
	/*overflow: hidden;*/
}


#fullpage{
	position: relative;
	max-width: 1280px;
	margin: 0 auto;
}

.fix-item{
	
}
.fix-item .scroll-txt{
	position: fixed;
	bottom: 35px;
	right: 8%;
	width: 28px;
}
.fix-item .scroll-share{
	position: fixed;
	top: 212px;
    right: 8%;
    font-size: 10px;
	transform: rotate(-90deg);
}
.fix-item .scroll-twitter{
	position: fixed;
	top: 252px;
    right: 9%;
	width: 52px;
	transform: translateX(50%);
}
.fix-item .scroll-facebook{
	position: fixed;
	top: 300px;
    right: 9%;
	width: 27px;
	transform: translateX(50%);
}


#fullpage .title {
	margin-left: 10%;
}
#fullpage #prologue .title p:first-child{
	width: 34.15%;
	margin: 0 auto 1% 0;
}
#fullpage .title p:nth-child(2){
	width: 44%;
	/*width: 485px;*/
	text-align: left;
	margin: 0 auto 0 0;
	font-size: 13px;
}


#fullpage .title p:first-child{
	width: 22.34%;
	margin: -3% auto 1% 0;
}


/*#contents02{
	position: relative;
	width: 100%;
	height: 100vh;
}*/


/*#contents02 .title{
	position: absolute;
	top: 36%;
	left: 12.5%;
}*/


.detail{
	position: absolute;
	top: 67%;
	/*left: 33%;*/
	right: 50%;
}
.detail p{
	font-size: 11px;
	text-align: left;
}
.detail p span{
	font-weight: bold;
}
.txt-bottom-space{
	padding-bottom: 1rem;
}

.main-img{
	position: absolute;
	bottom: 0;
	right: 11.7%;
	max-width: 454px;
	width: 35.46875%;
}

.main-img-s{
	position: absolute;
    bottom: 0;
    left: -11%;
    width: 193px;
}
.main-img-s .move-img01 img{
	transform: translateY(12%);
}

.main-img-m{
	position: absolute;
    top: 0;
    left: 11%;
    width: 29%;
}
.main-img-m .move-img01-m img, .main-img-m .move-img02-m img, 
.main-img-m .move-img03-m img, .main-img-m .move-img04-m img, 
.main-img-m .move-img05-m img, .main-img-m .move-img06-m img, 
.main-img-m .move-img07-m img, .main-img-m .move-img08-m img, 
.main-img-m .move-top-m img{
	transform: translateY(-93%);
}

.move-img01-m, .move-img02-m,
.move-img03-m, .move-img04-m,
.move-img05-m, .move-img06-m,
.move-img07-m, .move-img08-m,
.move-top-m{
	transform: translateY(60%);
	transition: 2s ease;
	opacity: 0;
}
.move-img01-m.act, .move-img02-m.act,
.move-img03-m.act, .move-img04-m.act,
.move-img05-m.act, .move-img06-m.act,
.move-img07-m.act, .move-img08-m.act,
.move-top-m.act{
	transform: translateY(0);
	opacity: 1;
}

.move-img01 , .move-img02,
.move-img03 , .move-img04,
.move-img05 , .move-img06,
.move-img07 , .move-img08{
	transform: translateY(50%);
	transition: 2s ease;
	opacity: 0;
}
.move-img01.act , .move-img02.act,
.move-img03.act , .move-img04.act,
.move-img05.act , .move-img06.act,
.move-img07.act , .move-img08.act{
	transform: translateY(0);
	opacity: 1;
}

.move-txt01 , .move-txt02 ,
.move-txt03 , .move-txt04 ,
.move-txt05 , .move-txt06 ,
.move-txt07 , .move-txt08 ,
.move-top-txt{
	transform: translateY(-50%);
	transition: 2s ease 1s;
	opacity: 0;
}
.move-txt01.act , .move-txt02.act ,
.move-txt03.act , .move-txt04.act ,
.move-txt05.act , .move-txt06.act ,
.move-txt07.act , .move-txt08.act ,
.move-top-txt.act{
	transform: translateY(0);
	opacity: 1;
}

.hidden{
	overflow: hidden;
}


/*.txt-bottom{
	position: absolute;
	bottom: 5%;
	right: 51.8%;
	font-size: 11px;
}
.txt-bottom::before{
	content: '';
    position: absolute;
    right: 0;
    top: -4px;
    display: inline-block;
    width: 220px;
    height: 1px;
    background-color: black;
    border-radius: 1px;
}
*/

#collection02{
	position: relative;
	width: 100%;
	height: 100vh;
	min-height: 720px;
}
/*#collection02 .title{
	position: absolute;
	top: 36%;
	left: 12.5%;
}*/

#collection03{
	position: relative;
	width: 100%;
	height: 100vh;
	min-height: 720px;
}
/*#collection03 .title{
	position: absolute;
	top: 36%;
	left: 12.5%;
}*/




/*.move-img01-s{
	transform: translateY(30%);
	transition: 2s ease;
	opacity: 0;
}
.move-img01-s.act{
	transform: translateY(0);
	opacity: 1;
}*/



@media (max-width: 768px) {
	body {
		overflow-y: visible !important;;
	}
	#container{
		line-height: 1.8;
	}

	
	.pc{
		display: none;
	}
	.sp{
		display: block;
	}
	
	
	#prologue{
		margin: 0 auto;
		padding: 45% 0 60%;
		position: relative;
		min-height: inherit;
	}
	#fullpage .title {
		margin-left: 18.667%;
	}
	#fullpage #prologue .title p:first-child{
		opacity: 1 !important;
		display: block !important;
		width: 88%;
		margin: 0 auto 15% 0;
	}
	#fullpage .title p:nth-child(2){
		width: 92%;
		font-size: calc(0.75rem + ((1vw - 3.75px) * 3.2));
	}
	
	.main-img {
		position: static;
		top: 0;
		bottom: auto;
		right: 0;
		margin: 0 0 7% auto;
		width: 85.334%;
		max-width: none;
	}
	
	#fullpage .title p:first-child{
		opacity: 0;
		width: auto;
		display: none;
	}
	
	#contents02 .title, #contents03 .title, 
	#contents04 .title, #contents05 .title,
	#contents06 .title, #contents07 .title,
	#contents08 .title, #contents09 .title{
		position: static;
		margin-bottom: 20%;
	}
	
	.detail {
		position: static;
		top: 78%;
		right: auto;
		left: 0;
		margin-left: 18.667%;
	}
	.detail p{
		text-align: left;
		font-size: calc(0.6875rem + ((1vw - 3.75px) * 2.9333));
	}
	
	.section{
		position: relative;
		width: 100%;
		height: auto;
		margin-bottom: 30%;
		min-height: 720px;
	}

	.fix-item .scroll-txt {
		position: fixed;
		bottom: auto;
		right: auto;
		top: 117vw;
		left: 9.2%;
		width: 3.467%;
		transform: translateX(-50%);
	}
	.collection-txt00, .collection-txt01, .collection-txt02, .collection-txt03, .collection-txt04, .collection-txt05, .collection-txt06, .collection-txt07, .collection-txt08
	{
		position: absolute;
		top: 39%;
		left: 0%;
		transform: rotate(-90deg);
		font-size: calc(0.6875rem + ((1vw - 3.75px) * 2.9333));
		opacity: 0;
		transition: 1s ease;
	}
	
	.collection-txt00{
		position: absolute;
		top: 50%;
	}
	
	
	.collection-txt00.act, .collection-txt01.act, .collection-txt02.act, .collection-txt03.act, .collection-txt04.act, .collection-txt05.act, .collection-txt06.act, .collection-txt07.act, .collection-txt08.act,
	.collection-txt09.act{
		opacity: 1;
	}

	
	
	
	
	
	
	
	
	
	/*.fp-tableCell {
		display: block !important;
	}
	.fp-section.fp-table, .fp-slide.fp-table {
		display: block !important;
		table-layout: auto !important;
		width: 100%;
	}*/
	/*.fp-tableCell {
		padding-bottom: 20%;
	}*/
		





	

	
	/*.fix-item .scroll-txt {
		display: none;
	}*/

	
	.txt-bottom {
		position: absolute;
		top: 95%;
		right: 6.8%;
		font-size: 11px;
	}
	
	.main-img-s {
		opacity: 0;
		display: none;
	}
	.main-img-m {
		opacity: 0;
		display: none;
	}

	.fix-item-sp.scroll-share, 
	.fix-item-sp.scroll-twitter, 
	.fix-item-sp.scroll-facebook{
		display: block;
	}

	
	/*.move-img01 , .move-img02 , .move-top-img{
		transform: translateY(-50%);
		transition: 2s ease;
		opacity: 0;
	}
	.move-img01.act , .move-img02.act , .move-top-img.act{
		transform: translateY(0);
		opacity: 1;
	}*/

	.move-txt01 , .move-txt02 ,
	.move-txt03 , .move-txt04 ,
	.move-txt05 , .move-txt06 ,
	.move-txt07 , .move-txt08 ,
	.move-top-txt{
		transform: translateY(50%);
		/*transform: translateY(0);
		transform: translateX(50%);*/
		transition: 2s ease;
		opacity: 0;
	}
	.move-txt01.act , .move-txt02.act ,
	.move-txt03.act , .move-txt04.act ,
	.move-txt05.act , .move-txt06.act ,
	.move-txt07.act , .move-txt08.act ,
	.move-top-txt.act{
		transform: translateY(0);
		/*transform: translateX(0);*/
		opacity: 1;
	}
	
	/*.collection-txt{
		position: absolute;
		top: 41%;
		left: 0%;
		transform: rotate(-90deg);
		font-size: 11px;
		opacity: 1;
	}*/
	
	
	



	.fix-item-sp{
		margin: 0 auto;
		padding: 10% 20% 30%;
		display: flex;
		justify-content: space-between;
	}
	
	.fix-item-sp .scroll-share, .fix-item-sp .scroll-twitter, .fix-item-sp .scroll-facebook{
		opacity: 1;
	}
	
}


@media (max-width: 360px) {

	.collection-txt00, .collection-txt01, .collection-txt02, .collection-txt03, .collection-txt04, .collection-txt05, .collection-txt06, .collection-txt07, .collection-txt08 {
		position: absolute;
		top: 28%;
    	left: -1%;
	}	
	.collection-txt00{
		position: absolute;
		top: 47%;
    	left: -1%;
	}
	
	
}
